Subject: New Reply Received - Follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 16:48:45 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Follow up  Ticket comment <div dir="auto">
<div>Hi </div>
<div dir="auto"><br></div>
<div dir="auto">First of all give details about which item are you talking. Because I ordered total 8 numbers of item on same day.</div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">If Homebox sent Item through courier then there is must be some shipment ID and that shipment ID always homebox sent through mail to track order status. So please provide me that shipment ID for that product.</div>
<div dir="auto"><br></div>
<div dir="auto">Last week I received one item through Emarat post courier and I received shipment ID for that and I collected well that product.</div>
<div dir="auto"><br></div>
<div dir="auto">Today morning Home Box delivery guys delivered 6 items from remaining 7. So I contacted to Home Box customer care and they informed me we don't have that product in stock. And we will deliver it on 7th March 2022.</div>
<div dir="auto"><br></div>
<div dir="auto">Sorry to say that, we did not get any single call from your side or from courier partner and we did not missed any call. And as my habit if I missed any call, I always call back to that number. So please give proof of  that your courier partner contacted us and we did not receive call. <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">For hide your mistake please don't put blame on us. After all we are your customer please give some respect us. So we think to visit your store to see products only because we made our mind to not buy again from Home box. By doing this now I think, I will never visit Home Box in my life. As per my habit, I will share my experience with my relatives and friend and colleagues so you may lose your more customers. If you really want to do business then you can understand my concern and help me to deliver my item as early as possible.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I hope you will not create more trouble for us to deliver our item.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Best regards</div>
<div dir="auto">Shweta Raval</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 5, 2022, 8:13 PM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shwetang, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div>We would like to inform you that our courier partner tried to contact you on (contact number) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977433